/* Website Background Image */

body#page {  
background: url(/wp-content/images/yootheme/bg.jpg) no-repeat fixed 50% 50% #D0D0D0;background-size:cover ; }




/* Main Menu Size */

.menu-dropdown li.level1 {
font-size: 13px ; }




/* Bottom-A Module Background Colour */

#bottom-a {  
background-color:#F8F8F8 ; }




/* Logo Module Background Colour */

#logo {  
background-color:#1F1F1F ; }




/* Responsive Logo Module Background Colour */

#page #header-responsive .logo {
background: #1F1F1F ; }




/* Line Colour - Latest News Module */

.module .line > li {
border-top: 1px solid #F8F8FF ;
padding-top: 3px ;
margin-top: 3px ; }




/* Anchor */

a {
color: #FF4545 ; }




/* Module Title Typeface */

.module .module-title {
font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif ;
font-size: 22px ;
letter-spacing: -1px ;
font-weight: bold ;
color: #444 ; }




/* Heading Typeface - H1 */

h1 {
font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif ;
font-size: 22px ;
letter-spacing: -1px ;
font-weight: bold ;
/* UNDERLINE */
width: 60px ;
overflow: visible ;
white-space: nowrap ;
border-bottom: 5px solid rgb(250, 187, 0) ;
margin: 0px 0px 10px ;
padding: 0px 0px 8px ; }




/* Heading Typeface - H2 */

h2 {
font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif ;
font-size: 18px ;
letter-spacing: -1px ;
font-weight: bold ;
/* UNDERLINE */
width: 30px ;
overflow: visible ;
white-space: nowrap ;
border-bottom: 3px solid rgb(250, 187, 0) ;
margin: 20px 0px 10px ;
padding: 0px 0px 14px ; }




/* Only Phones (Portrait) */
/* Mobile Phone Font Size Settings */

@media (max-width: 479px) {

	body {
	font-size: 12px ; } 
	
	h1.title {
	font-size: 16px ;
	line-height: 20px ; } 
	
	h2 {
	font-size: 14px ;
	line-height: 20px ; } 
	
	h7 {
	font-family: Arial,Helvetica, sans-serif ;
	font-size: 20px ;
	letter-spacing: -1px ;
	font-weight: bold ;
	color: #444 ; }

	/* Module Titles */
	.module .module-title {
	font-size: 14px ;
	line-height: 20px ; } 
	
	/* Front Page Article Headings */
	#system .items > .width50 .title {
	font-size: 15px ;
	line-height: 22px ; }

	/* Hide Modules */
	#sidebar-a, #bottom-a {
	display: none; }  
}





/* Only Phones */
/* Mobile Phone Font Size Settings */

@media (max-width: 767px) {

	body {
	font-size: 12px ; } 
	
	h1.title {
	font-size: 16px ;
	line-height: 20px ; } 
	
	h2 {
	font-size: 14px ;
	line-height: 20px ; } 
	
	h7 {
	font-family: Arial,Helvetica, sans-serif ;
	font-size: 20px ;
	letter-spacing: -1px ;
	font-weight: bold ;
	color: #444 ; }

	/* Module Titles */
	.module .module-title {
	font-size: 14px ;
	line-height: 20px ; } 
	
	/* Front Page Article Headings */
	#system .items > .width50 .title {
	font-size: 15px ;
	line-height: 22px ; }

	/* Hide Modules */
	#sidebar-a, #bottom-a {
	display: none; }  
}




/* Heading Typeface - H3 */

h3 {
font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif ;
font-size: 18px ;
letter-spacing: -1px ;
font-weight: bold ; }




/* Heading Typeface - H4 */

h4 {
font-family: Arial,Helvetica,"Nimbus Sans L",sans-serif ;
font-size: 16px ;
letter-spacing: -1px ;
font-weight: bold ; }




/* Slideshow Caption - H6 */

#page .wk-slideshow .caption h6 {
margin-top: 15px ;
padding:0px ;
font-family: impact, sans-serif ;
color: #FFFFFF ;
font-size: 60px ;
text-transform: uppercase ;
letter-spacing: -0.4pt ;
line-height: 0.5 ; }




/* Slideshow Caption - P */

#page .wk-slideshow .caption p {
margin-bottom: 5px ;
margin-left: 1px ;
padding:0px ;
font-family: impact, sans-serif ;
color: #FFFFFF ;
font-size: 20px ;
line-height: 0.5 ; }